/* 全局样式重置 */
* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

a {
	text-decoration: none;
}

@font-face {
	font-family: 'FZHanWenZhengKaiS';
	src: url('./FZHANWZKS--GB1-0/FZHANWZKS--GB1-0.eot');
	src: url('./FZHANWZKS--GB1-0/FZHANWZKS--GB1-0.eot?#iefix') format('embedded-opentype'),
		url('./FZHANWZKS--GB1-0/FZHANWZKS--GB1-0.woff2') format('woff2'),
		url('./FZHANWZKS--GB1-0/FZHANWZKS--GB1-0.woff') format('woff'),
		url('./FZHANWZKS--GB1-0/FZHANWZKS--GB1-0.ttf') format('truetype'),
		url('./FZHANWZKS--GB1-0/FZHANWZKS--GB1-0.svg#FZHANWZKS--GB1-0') format('svg');
	font-weight: normal;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: "方正新书宋_GBK";
	src: url("./方正新书宋_GBK/方正新书宋_GBK.woff2") format("woff2"),
		url("./方正新书宋_GBK/方正新书宋_GBK.woff") format("woff"),
		url("./方正新书宋_GBK/方正新书宋_GBK.ttf") format("truetype"),
		url("./方正新书宋_GBK/方正新书宋_GBK.eot") format("embedded-opentype"),
		url("./方正新书宋_GBK/方正新书宋_GBK.svg") format("svg");
	font-weight: normal;
	font-style: normal;
}

body {
	font-family: "SimSun", "Microsoft YaHei", sans-serif;
	color: #333;
	background-color: #fff;
	line-height: 1.5;
}

/* 容器样式 */
.container {
	max-width: 1320px;
	margin: 0 auto;
}

/* 头部banner */
.header-banner {
	background: #f5efe0;
	/* padding: 40px 0; */
	text-align: center;
	position: relative;
}

.header-banner-bg {
	width: 100%;
	display: block;
}

.bannner-container {
	position: absolute;
	left: 50%;
	top: 0;
	transform: translate(-50%, 0);
	width: 1320px;
}

.header-logo {
	text-align: left;
	padding-left: 35px;
	padding-top: 25px;
}

.header-logo img {
	width: 280px;
}

.header-logo span {
	font-size: 18px;
	font-weight: bold;
	color: #333;
}

.header-title {
	font-size: clamp(24px, 5vw, 48px);
	font-weight: bold;
	color: #333;
	margin-bottom: 15px;
	padding-top: 130px;
	animation: breath 3s infinite ease-in-out;
}

@keyframes breath {

	0%,
	100% {
		opacity: 1;
		transform: scale(1);
	}

	50% {
		opacity: 0.85;
		transform: scale(1.02);
		/* 轻微放大 */
	}
}

.header-title img {
	width: 1100px;
	margin: 0 auto;
	display: block;
}

.header-subtitle {
	font-size: 32px;
	color: #000;
	background: url('../img/text-bg.png') no-repeat;
	background-size: 100% 100%;
	padding: 5px 15px;
	display: inline-block;
	border-radius: 3px;
	/* 写法2（英文PostScript名，更稳定） */
	font-family: "AdobeHeitiStd-Regular", sans-serif;
}

/* 文津图书区域 */
.wenjin-section {
	background: #d3ccc1;
	height: 488px;
	font-family: 'FZHanWenZhengKaiS';
	/* padding: 40px 0; */
}

.wenjin-header {
	text-align: center;
	position: relative;
	padding: 50px 35px 64px;
}

.wenjin-header img {
	width: 385px;
}

.wenjin-box {
	position: relative;
}

.wenjin-bg {
	position: absolute;
	width: 345px;
	left: 22px;
	bottom: -4px;
	animation: float-rotate 4s infinite ease-in-out;
}

@keyframes float-rotate {
	0% {
		transform: translateY(0) rotate(0deg);
	}

	50% {
		transform: translateY(-10px) rotate(2deg);
	}

	100% {
		transform: translateY(0) rotate(0deg);
	}
}

.wenjin-title {
	font-size: clamp(18px, 3vw, 28px);
	font-weight: bold;
	color: #333;
}

.more-btn {
	position: absolute;
	border: 1px solid #bc9068;
	height: 40px;
	line-height: 40px;
	border-radius: 20px;
	font-size: 20px;
	cursor: pointer;
	background-color: #e0cdaa;
	width: 90px;
	text-align: center;
	color: #191919;
	right: 20px;
	top: 60px;
}

.more-btn:hover {
	animation: shake 1.82s cubic-bezier(.36, .07, .19, .97) both;
	transform-origin: 50% 50%;
}

@keyframes shake {

	0%,
	100% {
		transform: translateY(0);
	}

	10%,
	30%,
	50%,
	70%,
	90% {
		transform: translateY(-2px);
	}

	20%,
	40%,
	60%,
	80% {
		transform: translateY(2px);
	}
}

.book-list {
	display: flex;
	gap: 15px;
	justify-content: flex-end;
	z-index: 2;
	position: relative;
}

.book-item {
	background-color: #f8ebdc;
	border: 2px solid #c08a42;
	padding: 15px 10px;
	text-align: center;
	width: 355px;
	box-sizing: border-box;
	display: flex;
	transition: 0.5s ease;
}

.book-item:hover {
	box-shadow: 4px 6px 3px 1px rgba(0, 0, 0, 0.2);
	transform: translate(0, 5px);
}

.book-cover,
.book-cover img {
	width: 150px;
	height: 240px;
}

.book-info {
	font-size: 14px;
	color: #666;
	text-align: left;
	margin-left: 10px;
}

.book-name {
	font-size: 16px;
	line-height: 22px;
	height: 100px;
	color: #caab61;
	font-weight: bold;
}

.book-author {
	font-size: 16px;
	color: #333;
	line-height: 22px;
	margin-bottom: 10px;
}

/* 现场活动区域 */
.activity-section {
	background-color: #fff;
}

.section-label {
	text-align: center;
	padding: 100px 0 80px 0;
}

.section-label img {
	display: block;
	margin: 0 auto;
}

.activity-list {
	display: flex;
	justify-content: space-between;
	padding-bottom: 120px;
}

.activity-item {
	border-radius: 35px;
	height: 365px;
	width: 650px;
	overflow: hidden;
}

.activity-item-pic {
	height: 365px;
	width: 650px;
	transition: all 0.8s ease;
}

.activity-item:hover img {
	transform: scale(1.05);
}

/* 资源平台区域 */
.resource-section {
	background-color: #e2e2e2;
	padding: 40px 0 55px 0;
}

.resource-grid {
	display: grid;
	grid-template-columns: repeat(auto-fit, minmax(320px, 1fr));
	gap: 0px;
	margin-bottom: 60px;
}

.resource-item {
	text-align: center;
}

.resource-label {
	padding-top: 100px;
	padding-bottom: 80px;
}

.resource-label img {
	display: block;
	margin: 0 auto;
}

.resource-card {}

.resource-card img {
	transition: box-shadow 0.3s ease;
	cursor: pointer;
}

.resource-card:hover img {
	box-shadow: 0 0 0 3px rgba(0, 120, 255, 0.25);
	/* 外发光/边框高亮 */
}

.online-activity {
	margin: 0 20px;
	display: flex;
	align-items: center;
	justify-content: center;
	color: #fff;
	font-size: 18px;
	border-radius: 5px;
	position: relative;
}

.online-activity-pic {
	width: 100%;
}

.yuejian-code {
	position: absolute;
	left: 100px;
	top: 25px;

}

.yuejian-code img {
	width: 150px;
	height: 150px;

}

.yuejian-code::after {
	content: "";
	position: absolute;
	inset: -2px;
	border-radius: 4px;
	background: linear-gradient(90deg, transparent, #fff, transparent);
	background-size: 200% 100%;
	animation: flow 6s infinite linear;
	opacity: 0.6;
	border-radius: 50%;
	width: 150px;
	height: 150px;
	left: 0;
	top: 0;
}

@keyframes flow {
	0% {
		background-position: -200% 0;
	}

	100% {
		background-position: 200% 0;
	}
}

/* 阅读推广活动区域 */
.promotion-section {
	padding: 40px 0 90px 0;
	background-color: #fff;
	background: url('../img/tuiguang_bg.png') no-repeat 0 170px;
}

.promotion-content {
	display: grid;
	grid-template-columns: 1fr 1fr;
	gap: 30px;
	padding: 0 20px;
}

.promotion-text {
	font-family: 'FZHanWenZhengKaiS';
	font-size: 16px;
	color: #000;
	line-height: 22px;
	text-indent: 2em;
}

.qrcode-area {
	display: flex;
	gap: 15px;
	justify-content: center;
	margin-top: 20px;
	flex-wrap: wrap;
	width: 440px;
	margin: 0 auto;
}

.qrcode {
	margin: 5px 20px;
}

.qrcode img {
	width: 95px;
	height: 95px;
	transition: 0.3s ease;
	cursor: pointer;
}

.qrcode img:hover {
	transform: scale(1.1);
	box-shadow: 0 5px 15px rgba(0, 0, 0, 0.15);
}

.promotion-img {
	width: 620px;
	padding-top: 40px;
	display: flex;
	align-items: center;
	justify-content: center;
	color: #999;
}

.slide {
	position: relative;
}

.slide-start-box {
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%);
	cursor: pointer;
}

.slide-start-box::before {
	content: "";
	position: absolute;
	inset: 0;
	border-radius: 50%;
	background: radial-gradient(circle, transparent 60%, rgba(255, 255, 255, 1) 100%);
	animation: ripple 2.5s infinite ease-out;
}

@keyframes ripple {
	0% {
		transform: scale(0.8);
		opacity: 0;
	}

	50% {
		opacity: 0.6;
	}

	100% {
		transform: scale(1.3);
		opacity: 0;
	}
}

.bx-wrapper .bx-pager .bx-pager-item,
.bx-wrapper .bx-controls-auto .bx-controls-auto-item {
	display: inline-block;
	border: solid 2px #b7b7b7;
	border-radius: 50%;
	margin: 5px;
}

.bx-wrapper .bx-pager.bx-default-pager a:hover,
.bx-wrapper .bx-pager.bx-default-pager a {
	font-size: 0;
	margin: 0;
	width: 11px;
	height: 11px;
	background: transparent;
}

.bx-wrapper .bx-pager.bx-default-pager a:hover,
.bx-wrapper .bx-pager.bx-default-pager a.active {
	background-color: #b7b7b7;
}

.bx-wrapper .bx-pager,
.bx-wrapper .bx-controls-auto {
	position: absolute;
	bottom: -40px;
	width: 100%;
}

.bx-wrapper .bx-prev {
	left: 0;
	background: url('../img/pre.png') no-repeat;
}

.bx-wrapper .bx-next {
	right: -5px;
	background: url('../img/next.png') no-repeat;
}

.bx-wrapper .bx-controls-direction a {
	margin-top: -44px;
	outline: 0;
	width: 44px;
	height: 88px;
	text-indent: -9999px;
	z-index: 9999;
}

/* 页脚区域 */
.footerline {
	display: flex;
	justify-content: center;
	align-items: center;
	padding-top: 65px;
}

.footer {
	height: 240px;
	font-size: 18px;
	line-height: 24px;
	background: linear-gradient(to bottom, #e0ddd5, #cebd9c);

	font-family: "方正新书宋_GBK";
	color: #000;
	text-align: center;
}

.line {
	border-right: 2px #000 solid;
	border-left: 2px #000 solid;
	padding: 0 20px;
	margin: 0 20px;
}

.shiye {
	margin-left: 20px;
	height: 60px;
}


.shiye-box {
	display: flex;
	align-items: center;
	justify-content: center;
}

.jing {
	margin-right: 10px;
	width: 18px;
	height: 20px;
}

.jing-box {
	display: flex;
	align-items: center;
	justify-content: center;
}

.footer a {
	color: #000;
	text-decoration: none;
}


.big-pic-mask {
	position: fixed;
	width: 100%;
	height: 100%;
	left: 0;
	top: 0;
	background: rgba(0, 0, 0, 0.5);
	z-index: 9999999;
	display: none;
}

.close-btn {
	position: absolute;
	cursor: pointer;
	right: 20px;
	top: 20px;
	width: 40px;
}

.video-box {
	background-color: #fff;
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%);
	padding: 20px;
	border-radius: 10px;
}

.video-box video {
	width: 500px;
}

.slide-pic {
	width: 620px;
	min-height: 295px;
}